/*
Theme Name: Alone Child
Theme URI: http://bearsthemes.com
Author: bearsthemes
Author URI: http://bearsthemes.com
Version: 1.0.0
Template: alone
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, green, white, light, dark, two-columns,left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Description: Alone is a fully configurable and easy to use responsive WordPress Theme  with a lot of great features.
Text Domain: alone
*/
/* Header Nav Bar */
.main-logo{
	height:120px;
}
#main .bt-section-space{
	padding-top:0px;
}
.sub-menu{
	border-radius:5px;
}
#bt-menu-primary li{
	margin-bottom:10px;
}
#bt-menu-primary .sub-menu:after {
    content: "";
    position: absolute;
    left: 10px;
    top: -14px;
    border: solid 7px transparent;
    border-bottom-color: #FFFFFF;
    z-index: 9;
}
#bt-menu-primary .menu-item a span:after{
	display:none;
}
.site .bt-header .bt-header-main .bt-header-container.fw-absolute-header{
	background: linear-gradient(to bottom, rgba(99,57,147,1) 0%,rgba(99,57,147,0.99) 1%,rgba(99,57,147,0.5) 61%,rgba(99,57,147,0) 100%) !important;
}
header #search-2{
	display:inline-block;
    max-width: 200px;
}
header #gtranslate-2{
	display:inline-block;
	float:right;
	margin-left:2%;
}
header #gtranslate-2 a{
	color:black;
}
header .widget_search .search-field{
	font-weight:bold;
}
header .switcher{
	border-radius:5px;
}
.gform_wrapper .gform_validation_errors>h2{
	font-weight:600 !important;
}
.aicon_link{
	top:15%;
}
.blueBtn{
	background:#207CAA;
	padding: 10px 20px;
	border:none;
	transition:all 1s;
}
.blueBtn:hover{
	color:#207CAA;
	background:#C6BDD1;
}
.sabai-directory-no-image .sabai-directory-images {
  display: none;
}
.sabai-directory-no-image .sabai-directory-main {
  width: 100%;
}
body a {
    color: #2c7279;
}
.bt-footer-bar .bt-copyright a{
	color:#aeaeae !important;
}
.bt-footer-bar .bt-copyright a:hover{
	color:rgb(27,163,204) !important;
	text-decoration:none;
}
.bt-footer-widgets{
	background-attachment:fixed;
}
.bt-footer-widgets .wg-title{
	color:white;
	font-size:18px;
}
#custom_html-2 a i{
	color: #8dffe7;
    transition: .3s;
    font-size: 40px;
    -webkit-transition: .3s;
}
#custom_html-2 a:hover{
	opacity:0.7;
}
#custom_html-2 a i{
	margin-right: 12px;
}
.cap-button{
	text-transform:uppercase;
}
.bt-number{
	font-size:2em;
	text-align:center;
	position:relative;
}
.bt-number:after {
    content: "\'\'\'\'\'\'";
    position: absolute;
    bottom: -20px;
    left: 50%;
    font-size: 28px;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 0.5;
    color: #2ecece;
    height: 4px;
    overflow: hidden;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.fw-title-bar .container{
	margin-bottom:100px;
}
.fw-title-bar .fw-heading.fw-content-align-right .fw-special-title:after{
	display:none;
}
#bt-menu-mobi-menu .fa-navicon:before{
	font-size:2.5em;
	color:white;
}
#bt-menu-mobi-menu .blueBtn{
	display:none;
}
/*Remove post date from overlay on events*/
.tribe_events .extra-meta{
   display:none;
}
.tribe_events .post-title{
   color:white !important;
}